﻿?@charset "UTF-8";
/* CSS Document */

body{
		background:#fff;
}
A:link {
	color: #0000FF;
	text-decoration: underline;
	table-layout: auto;
}
A:active {
	color: #0050A0;
	text-decoration: underline;
}
A:visited {
	color: #0050A0;
	text-decoration: underline;
}
A:hover {
	color: #000066;
}
.container_12 {
	border-style: solid;
	border-width: 5px 3px 3px 3px;
	border-color: #000066 #F7C300 #F7C300 #F7C300;
}
h1 {
	color: #000067;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 5px;
	text-align: center;
}
h3 {
	color: #000000;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 5px;
	text-align: left;
	font-size: 14px;
}
#description {
	padding: 0px 20px 5px 20px;
	border-bottom: solid 1px #ccc;
	text-align: center;
	width: 90%;
}
#left_column {
	padding-right: 22px;
	width: 175px;
	float: left;
	margin-top: 55px;
}
#right_column {
	padding-left: 0px;
	width: 175px;
	margin-top: 55px;
	margin-left: 0px;
	margin-right: 40px;
}
#right_columna {
	float: right;
}
#right_columna{
	width: 170px;
	margin-top: 45px;
	margin-right: 50px;
	margin-bottom:10px;
	padding:10px;
	background-color:#FEDE71;
	border:solid 3px #F7C300;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#right_column {
	float: right;
}
.links {
}
.links li {
	padding: 0px;
	margin: 0px !important;
	border-bottom: solid 1px #F7C300 !important;
	background-color: #010066;
	color: #fff !important;
}
.links a:link, .links a:active, .links a:visited {
	color: #FC0 !important;
	display: block;
	padding: 3px;
	background-color: #010066;
	text-decoration: none;
}
.links a:hover {
	color: #fff;
	display: block;
	border-bottom: solid 1px #FCO !important;
	color: #fff !important;
	background-color: #B30D07 !important;
	padding: 3px;
	text-decoration: none;
}
.widget {
	padding: 0px;
	text-align: center;
	table-layout: inherit;
	margin-top: 0px;
}
.widget h3 {
	color: #000067;
	margin-bottom: 5px;
	padding: 0px;
	margin-top: 5px;
	font-size: 16px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	text-align: center;
}
.widget ul {
	margin-bottom: 10px;
}
.widget li {
	margin: 0px;
	list-style-type: none;
	padding: 3px;
	display: block;
	text-align: left;
}
#directory li {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 5px 8px 5px 8px;
	border-bottom: solid 1px #ccc;
}
#directory h2 {
	margin-bottom: 2px;
	font-size: small;
}
#directory p {
	margin-bottom: 5px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: .9em;
	color: #000066;
}
.feature_odd {
	background-color: #F7C300;
	list-style-image: url('../images2/sl.bmp');
}
.feature_even {
	background-color: #E2E2E2;
	list-style-image: url('../images2/sl.bmp');
}
#footer {
	border-top: solid 1px #ccc;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	background-color: #000066;
}
#footer_nav {
	margin: 0 0 0 10px;
}
#footer_nav li {
	list-style-type: none;
	margin: 0;
	float: left;
	margin-right: 5px;
}
#footer A:link {
	color: #F7C300;
	text-decoration: underline;
}
#footer A:visited {
	color: #F7C300;
	text-decoration: underline;
}
#footer A:active {
	color: #F7C300;
	text-decoration: underline;
}
#footer A:hover {
	color: #BF9800;
	text-decoration: none;
}
.container_12 {
	border-style: solid;
	border-width: 3px;
	border-color: #000066 #F7C300 #F7C300 #F7C300;
}
#copyright {
	text-align: right;
	margin-left: 50px;
}
.middle {
	text-align: center;
	padding: 1px;
	height: 2px;
	background-color: #FFCC00;
	border-top-style: solid;
	border-top-width: 3px;
	border-top-color: #000066;
	margin-top: 0px;
	margin-bottom: 1px;
}
.share {
	text-align: center;
}
.widget li a:hover {
	background-color: #F7C300;
}
.widget a:link {
	color: #000066;
}
.auto-style1 {
	color: #F7C300;
	text-decoration: underline;
}
.auto-style3 {
	padding: 10px;
	margin: 5px;
	border: 2px solid #010066;
	table-layout: auto;
	border-collapse: collapse;
	text-align: justify;
}
.share {
	text-align: center;
}
.feature_plain {
	background-color: #E2E2E2;
}
#af-form-107802084 .af-body .af-textWrap {
	width: 78%;
	display: block;
	float: none;
}
#af-form-107802084 .af-body input.text, #af-form-107802084 .af-body textarea {
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	border-width: 2px;
	border-style: inset;
	color: #050405;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: inherit;
	font-family: inherit;
}
#af-form-107802084 .af-body label.previewLabel {
	display: block;
	float: none;
	text-align: left;
	width: auto;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: inherit;
	font-family: inherit;
}
#af-form-107802084 .af-body {
	padding-bottom: 1px;
	padding-top: 1px;
	background-repeat: no-repeat;
	background-position: inherit 50%;
	background-image: url('none');
	color: #000000;
	font-size: 12px;
	font-family: , serif;
}
#af-form-107802084 .af-header {
	border-style: none;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 0px;
	background-color: #090F80;
	background-repeat: no-repeat;
	background-position: inherit 50%;
	background-image: url('none');
	color: #000000;
	font-family: , serif;
}
#af-form-107802084 .af-standards .af-element {
	padding-right: 15px;
	padding-left: 15px;
}
#af-form-107802084 .bodyText p {
	margin: 1em 0;
}
#af-form-107802084 .buttonContainer input.submit {
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: inherit;
	font-family: inherit;
}
#af-form-107802084 .buttonContainer input.submit {
	width: auto;
}
#af-form-107802084 .buttonContainer {
	text-align: center;
}
#af-form-107802084 button, #af-form-107802084 input, #af-form-107802084 submit, #af-form-107802084 textarea, #af-form-107802084 select, #af-form-107802084 label, #af-form-107802084 optgroup, #af-form-107802084 option {
	float: none;
	position: static;
	margin: 0;
}
#af-form-107802084 div {
	margin: 0;
}
#af-form-107802084 form, #af-form-107802084 textarea, .af-form-wrapper, .af-form-close-button, #af-form-107802084 img {
	float: none;
	color: inherit;
	position: static;
	background-color: none;
	border: none;
	margin: 0;
	padding: 0;
}
#af-form-107802084 input, #af-form-107802084 button, #af-form-107802084 textarea, #af-form-107802084 select {
	font-size: 100%;
}
#af-form-107802084 p {
	color: inherit;
}
#af-form-107802084 select, #af-form-107802084 label, #af-form-107802084 optgroup, #af-form-107802084 option {
	padding: 0;
}
#af-form-107802084, #af-form-107802084 .quirksMode {
	width: 161px;
}
#af-form-107802084 {
	background-color: #fff;
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
}
#af-form-107802084 {
	overflow: hidden;
}
.af-body .af-textWrap {
	text-align: left;
}
.af-body input.submit, .af-body input.image, .af-form .af-element input.button {
	float: none!important;
}
.af-body input.text {
	width: 100%;
	float: none;
	padding: 2px!important;
}
.af-body.af-standards input.submit {
	padding: 4px 12px;
}
.af-clear {
	clear: both;
}
.af-element label {
	text-align: left;
	display: block;
	float: left;
}
.af-element {
	padding: 1px 0;
}
.af-form-wrapper {
	text-indent: 0;
}
.af-header {
	margin-bottom: 0;
	margin-top: 0;
	padding: 1px;
}
.adbanner {
	padding: 5px;
	text-align: center;
	font-size: small;
}
.factmyth_tbl {
	margin: 10px 0 10px 0;
}
.factmyth_tbl td {
	padding: 10px;
}
.factmyth_tbl strong {
	font-weight: bold;
}
.factmyth_tbl .left {
	color: #000;
	font-weight: normal;
}
.factmyth_tbl .odd {
}
.auto-style2 {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
.auto-style2 {
	padding: 0px;
	margin: 0px;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
.auto-style1 {
	color: #F7C300;
	text-decoration: underline;
}
.img_left {
	padding: 10px;
	background: #f1f1f1;
	border: solid 1px #e1e2e0;
	float: left;
	margin-right: 10px;
}
.auto-style4 {
	border-style: solid;
	background-color: #F7C300;
	padding: 5px;
}
.fact {
	width: 70%;
	float: right;
}
.img_right {
	padding: 10px;
	background: #f1f1f1;
	border: solid 1px #e1e2e0;
	float: right;
	margin-left: 10px;
}
#center_columnb {
	padding-right: 17px;
	padding-left: 17px;
}
.auto-style8 {
	font-size: large;
}
.auto-style7 {
	color: #0050A0;
	text-decoration: underline;
}
.auto-style5 {
	border-width: 1px;
	border-style: solid;
	background-color: #F7C300;
	padding: 5px;
}
.auto-style6 {
	border-style: solid;
	background-color: #F7C300;
	padding: 5px;
}
img.gallery {
	padding: 0px;
	margin: 8px;
	border: 5px #E2E2E2 solid;
	float: left;
	clear: right;
}
.captioned_image {
	padding: 5px;
	margin: 8px;
	float: left;
	clear: right;
	width: 121px;
	background-color: #E2E2E2;
	text-decoration: none !important;
	text-align: center;
	border: 1px solid #E1E2E0;
}
.captioned_image img {
	text-decoration: none;
	border: 0px;
}
.index {
	font-size: .95em;
}
.content_text {
	margin-left: 20px;
	clear: both;
}
.auto-style1 {
	color: #F7C300;
	text-decoration: underline;
}
.rcupid {
	float: none;
}
.myth {
	float: left;
	width: 30%;
}
.leftul {
	list-style-type: disc;
	width: 100%;
}
.top {
	text-align: center;
}
#header {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.welcome {
	padding: 10px 0px 0px 0px;
	margin: 0px;
}
